Subject: RE: An irritated cygwin newbie
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Jon M. Taylor" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com" <[email-masked]>
Date: Wed, 18 Aug 1999 22:15:19 -0400

> > GGI does compile with Cygwin and I have not noticed a performance
> > loss (or a drastic perfomance loss).
>
> 	ARGH!  Yep, there it is, right in the damn GGI mailing list
> archives.
> I swear to God I searched the whole archive for 'win32' and didn't see it
> before... oh well.  Good thing I got disgruntled before I spent
> too much time
> on it |->.  I'll look over it right away.

OOOOHHHH, and you claim to be GGI core-developer??? right?
After reading your big mail about documentation, I would
expect you would at least know what is on your own URLs.
Check your own URL htpp://www.ggi-project.org
It says.  A Win32 port of GGI is available from Suhaib M. Siddiqi
and it gives a link to http://siddiqi.webjump.com

Marcus knows that John Fortin had been working on DirectX
for libGII.  As you explain of a good communication between core-developers
I would expect you sould know it too.

Suhaib

>
> > John Fortin ([email-masked]) had been working on writing
> > DriectX interface (libGII) for GGI.
>
> 	I do not see his name anywhere in the GGI mailing list archives.  I
> do see his name in the gnu-win32 list, which I do not read.
>
> > Your statements about Win32 port of GGI contradicts Marcus Sundeberg
> > statements.  Are you speaking your own thoughts or on behalf of whole
> > ggi-projects?
>
> 	My own (mistaken) thoughts.
>
> > By the way, I do not think you can do a 100% native port of GGI to Win32
> > because all the libGII input stuff uses Unices...
>
> 	The input device stuff is far less performance critical than the
> graphics stuff.
>
> > You will have to rewrite
> > the
> > whole libGGI and 75% of libGGI.
>
> 	I doubt that very much, but we will certainly see.  Now that I know
> that a port is already up and running, I should be able to a lot more,
> and do that much more easily.  Thanks for the heads-up.  I can't wait to
> see GGIMesa running on top of a Direct3D target on Win32!
>
> Jon
>
> ---
> 'Cloning and the reprogramming of DNA is the first serious step in
> becoming one with God.'
> 	- Scientist G. Richard Seed
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]